.newsletterToolTipHoverBtn {
    display: inline-block;
    width: 17px !important;
    height: 17px;
    background: #e8eef4;
    border: none;
    line-height: 1;
    color: #263645;
    font-size: 10px;
    position: relative;
    top: -2px;
    left: 3px;
}
.footer #newsletter {
    position: relative;
    margin-bottom: 15px;
}
.footer #newsletter input[type="submit"] {
    top: inherit;
    bottom: 0;
}

.text .tooltip{
    width: inherit;
}

div.terms{
    border: #e7ecf1;
    border-style: solid;
    border-width: 2px;
    border-top: none;
    border-left: none;
    border-right: none;
}

div.terms-first{
    border-top: #e7ecf1;
    border-width: 2px;
    border-style: solid;
    border-left: none;
    border-right: none;
}

h2.terms-title{
    padding-bottom: 30px;
}

div.terms-div{
    text-align: left !important;
}

div.terms-div p.info{
    text-align: center;
}

.terms-form{
    width: 100% !important;
}

.terms-col{
    text-align: center;
}


.terms-checkbox {
    float: none !important;
}

.terms-input {
    width: 80% !important;
}

.terms-submit {
    width: 20% !important;
}

form[name="newsletter"] p.info{
    font-size: 12px;
    padding-top: 60px;
}

footer p.info{
    font-size: 12px;
}

.tooltip-inner {
    min-width: 150px;
}

.no-padding{
    padding: 0 !important;
}

.align-left{
    text-align: left !important;
}


.noPaddingTop{
    padding-top: 0 !important;
}

.img-unique{
    display: inherit !important;
}
